/* Feature Box */
.phModParticlesFeatureBox {
   /* display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-gap: 30px;
    max-width: 960px;
    margin: 0 auto 30px;*/

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}


.phModParticlesFeatureBox .phModParticlesItem {
    position: relative;
    padding: 1em;
    padding-bottom: 1em;
    margin-bottom: 1em;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 17em;

}


.phModParticlesFeatureBox .phModParticlesIcon {
    font-size: 5em;
}

.phModParticlesFeatureBox .phModParticlesTitle {
	font-size: 150%;
	/*flex-grow: 1;*/
    margin-top: 0em;
    font-weight: bold;
}

.phModParticlesFeatureBox .phModParticlesDesc {
	margin-top: 1em;
}

/* Feature Row */
.phModParticlesFeatureRow {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.phModParticlesFeatureRow .phModParticlesItem {
    position: relative;
    padding: 1em;
    text-align: left;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.phModParticlesFeatureRow .phModParticlesIcon {
    font-size: 2em;
    margin-right: 0.3em;
    font-weight: bold;
}

.phModParticlesFeatureRow .phModParticlesTitle {
    font-weight: bold;
    line-height: 1;
}